XREAでPHPがバージョンアップ

xrea

XREA+(EUC+MySQL4)からCoreserver(UTF+MySQL)に変更して、文字化け対処に苦労したのですが、近々、XREAの PHP5全サーバのバージョンアップが予定されているようで、また修正が必要にならないといいんだけどな。

PHP 5.x.x のサーバーがPHP 5.2.4へとバージョンアップされることにより、動作しない場合があるとアナウンスされていますので、何もし ていないのに、急に自分のサーバが動作しなくなった時には、下記を疑ってみた方が良いでしょう。

情報元:http://sb.xrea.com/showpost.php?p=80785& postcount=64

include/require関数で、http://~が入ったURL・ファイルを取り込みされている場合は、その機能が無効になります。

エラーになる場合は、.htaccessに

php_flag allow_url_fopen on
php_flag allow_url_include on
を追記してください。

この記事は、Kompozerで編集してみました。

スポンサーリンク
336×280(テキスト&ディスプレイ広告)
336×280(テキスト&ディスプレイ広告)
  • タイトル表記が、MySQLとなっておりましたが、PHPの間違いでした。
    申し訳ございません。

  • タイトル表記が、MySQLとなっておりましたが、PHPの間違いでした。
    申し訳ございません。

banner